
Redmine - Defect #24729

Problem 'Filters' and 'Options' of 'Issues' tab

2017-01-02 03:27 - Jechan Yeon

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues filter Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

There are some problem when I use 'Filters' and 'Options' of 'Issues' tab.

1. Filters

I want to use filter 'Defect' and 'Patch' of tracker but it doesn't work properly.

when I click the '+' button, there is no reaction.

in other words, I can't multiple select filters.

2. Options

I can't modify 'Columns' of issues list because all arrow buttons don't work.

I attached my environment below,

Environment:

Redmine version                3.2.2.stable

Ruby version                   2.2.4-p230 (2015-12-16) [x86_64-linux]

Rails version                  4.2.5.2

Environment                    production

Database adapter               Mysql2

SCM:

Subversion                     1.8.8

Git                            1.9.1

Filesystem

Redmine plugins:

no plugin installed

Is there anybody have soluiton or see before of these problems?

Please reply for me ASAP.

HAPPY NEW YEAR and THANKS :)

History

#1 - 2017-01-16 13:22 - Toshi MARUYAMA

- Status changed from New to Needs feedback

- Priority changed from High to Normal

I cannot reproduce on 3.2.5.

#2 - 2019-01-06 14:05 - Go MAEDA

- Category set to Issues filter

- Status changed from Needs feedback to Closed

- Resolution set to Cant reproduce

Please reopen this issue if you are still experiencing the problem.
